{
  "parent": "minecraft:item/sword_in_hand",
  "textures": {
    "layer0": "minecraft:item/netherite_sword_in_hand"
  },
  "display": {
    "firstperson_righthand": {
      "rotation": [0, -80, 28],
      "translation": [0, 4, 1],
      "scale": [1, 1, 1]
    },
    "thirdperson_righthand": {
      "rotation": [-90, -90, -45],
      "translation": [0, 7, 1],
      "scale": [1.25, 1.25, 1.25]
    },
    "firstperson_lefthand": {
      "rotation": [0, 100, -25],
      "translation": [0, 4, 0],
      "scale": [1, 1, 1]
    },
    "thirdperson_lefthand": {
      "rotation": [90, -90, 45],
      "translation": [0, 7, 1],
      "scale": [1.25, 1.25, 1.25]
    }
  }
}
